Gun93Registries = {}
Gun93Registries.guns93 = {}

Gun93Registries.guns93.C22cal	=	ItemTag.register("guns93:22cal")
Gun93Registries.guns93.C30cal	=	ItemTag.register("guns93:30cal")
Gun93Registries.guns93.C40cal	=	ItemTag.register("guns93:40cal")
Gun93Registries.guns93.C45cal	=	ItemTag.register("guns93:45cal")
Gun93Registries.guns93.C9mm	=	ItemTag.register("guns93:9mm")
Gun93Registries.guns93.AltAmmo	=	ItemTag.register("guns93:AltAmmo")
Gun93Registries.guns93.AmmoSwitch	=	ItemTag.register("guns93:AmmoSwitch")
Gun93Registries.guns93.ARHandle	=	ItemTag.register("guns93:ARHandle")
Gun93Registries.guns93.AutoOnly	=	ItemTag.register("guns93:AutoOnly")
Gun93Registries.guns93.BadBrass	=	ItemTag.register("guns93:BadBrass")
Gun93Registries.guns93.BadGunClean	=	ItemTag.register("guns93:BadGunClean")
Gun93Registries.guns93.BayoFolded	=	ItemTag.register("guns93:BayoFolded")
Gun93Registries.guns93.BayoLug	=	ItemTag.register("guns93:BayoLug")
Gun93Registries.guns93.BayoUsed	=	ItemTag.register("guns93:BayoUsed")
Gun93Registries.guns93.BeadSight	=	ItemTag.register("guns93:BeadSight")
Gun93Registries.guns93.BiBarrelBlock	=	ItemTag.register("guns93:BiBarrelBlock")
Gun93Registries.guns93.BiBayoBlock	=	ItemTag.register("guns93:BiBayoBlock")
Gun93Registries.guns93.Bipod	=	ItemTag.register("guns93:Bipod")
Gun93Registries.guns93.Booster	=	ItemTag.register("guns93:Booster")
Gun93Registries.guns93.BoreThread	=	ItemTag.register("guns93:BoreThread")
Gun93Registries.guns93.Buckshot	=	ItemTag.register("guns93:Buckshot")
Gun93Registries.guns93.Burst	=	ItemTag.register("guns93:Burst")
Gun93Registries.guns93.Choke	=	ItemTag.register("guns93:Choke")
Gun93Registries.guns93.DynamicMagClip	=	ItemTag.register("guns93:DynamicMagClip")
Gun93Registries.guns93.EmptyGunCleanKit	=	ItemTag.register("guns93:EmptyGunCleanKit")
Gun93Registries.guns93.FastMag1	=	ItemTag.register("guns93:FastMag1")
Gun93Registries.guns93.FastMag2	=	ItemTag.register("guns93:FastMag2")
Gun93Registries.guns93.FastRack	=	ItemTag.register("guns93:FastRack")
Gun93Registries.guns93.FastReload	=	ItemTag.register("guns93:FastReload")
Gun93Registries.guns93.FoldingBayo	=	ItemTag.register("guns93:FoldingBayo")
Gun93Registries.guns93.FrontSwivel	=	ItemTag.register("guns93:FrontSwivel")
Gun93Registries.guns93.Fullauto	=	ItemTag.register("guns93:Fullauto")
Gun93Registries.guns93.goodBrass	=	ItemTag.register("guns93:goodBrass")
Gun93Registries.guns93.GunCleaningKit	=	ItemTag.register("guns93:GunCleaningKit")
Gun93Registries.guns93.GunLoaded	=	ItemTag.register("guns93:GunLoaded")
Gun93Registries.guns93.Guns93	=	ItemTag.register("guns93:Guns93")
Gun93Registries.guns93.Guns93Can	=	ItemTag.register("guns93:Guns93Can")
Gun93Registries.guns93.Light	=	ItemTag.register("guns93:Light")
Gun93Registries.guns93.Guns93Mag	=	ItemTag.register("guns93:Guns93Mag")
Gun93Registries.guns93.Guns93Spawner	=	ItemTag.register("guns93:Guns93Spawner")
Gun93Registries.guns93.HandguardItem	=	ItemTag.register("guns93:HandguardItem")
Gun93Registries.guns93.LargeContainer	=	ItemTag.register("guns93:LargeContainer")
Gun93Registries.guns93.Laser	=	ItemTag.register("guns93:Laser")
Gun93Registries.guns93.LoadedMags	=	ItemTag.register("guns93:LoadedMags")
Gun93Registries.guns93.MagExten	=	ItemTag.register("guns93:MagExten")
Gun93Registries.guns93.Mauser	=	ItemTag.register("guns93:Mauser")
Gun93Registries.guns93.MoonClip	=	ItemTag.register("guns93:MoonClip")
Gun93Registries.guns93.MoreAmmo	=	ItemTag.register("guns93:MoreAmmo")
Gun93Registries.guns93.MoreMags	=	ItemTag.register("guns93:MoreMags")
Gun93Registries.guns93.MGun	=	ItemTag.register("guns93:MGun")
Gun93Registries.guns93.NewGun	=	ItemTag.register("guns93:NewGun")
Gun93Registries.guns93.NoMount	=	ItemTag.register("guns93:NoMount")
Gun93Registries.guns93.NoAmmo	=	ItemTag.register("guns93:NoAmmo")
Gun93Registries.guns93.NoScrewdriver	=	ItemTag.register("guns93:NoScrewdriver")
Gun93Registries.guns93.NoShield	=	ItemTag.register("guns93:NoShield")
Gun93Registries.guns93.NoSilence	=	ItemTag.register("guns93:NoSilence")
Gun93Registries.guns93.PistolRail	=	ItemTag.register("guns93:PistolRail")
Gun93Registries.guns93.PistolSights	=	ItemTag.register("guns93:PistolSights")
Gun93Registries.guns93.RareMag	=	ItemTag.register("guns93:RareMag")
Gun93Registries.guns93.RearSwivel	=	ItemTag.register("guns93:RearSwivel")
Gun93Registries.guns93.RecoilPad	=	ItemTag.register("guns93:RecoilPad")
Gun93Registries.guns93.RedDot	=	ItemTag.register("guns93:RedDot")
Gun93Registries.guns93.ReqBooster	=	ItemTag.register("guns93:ReqBooster")
Gun93Registries.guns93.ReqGrip	=	ItemTag.register("guns93:ReqGrip")
Gun93Registries.guns93.ReqStock	=	ItemTag.register("guns93:ReqStock")
Gun93Registries.guns93.ReqTrigger	=	ItemTag.register("guns93:ReqTrigger")
Gun93Registries.guns93.RevolverSights	=	ItemTag.register("guns93:RevolverSights")
Gun93Registries.guns93.SawedOff	=	ItemTag.register("guns93:SawedOff")
Gun93Registries.guns93.ScopeRail	=	ItemTag.register("guns93:ScopeRail")
Gun93Registries.guns93.ShotgunSights	=	ItemTag.register("guns93:ShotgunSights")
Gun93Registries.guns93.Sidesaddle	=	ItemTag.register("guns93:Sidesaddle")
Gun93Registries.guns93.SlowMag1	=	ItemTag.register("guns93:SlowMag1")
Gun93Registries.guns93.SlowMag2	=	ItemTag.register("guns93:SlowMag2")
Gun93Registries.guns93.SlowMag3	=	ItemTag.register("guns93:SlowMag3")
Gun93Registries.guns93.SlowRack	=	ItemTag.register("guns93:SlowRack")
Gun93Registries.guns93.SlowReload	=	ItemTag.register("guns93:SlowReload")
Gun93Registries.guns93.Slug	=	ItemTag.register("guns93:Slug")
Gun93Registries.guns93.SmallContainer	=	ItemTag.register("guns93:SmallContainer")
Gun93Registries.guns93.SpeedLoader	=	ItemTag.register("guns93:SpeedLoader")
Gun93Registries.guns93.SpeedStrip	=	ItemTag.register("guns93:SpeedStrip")
Gun93Registries.guns93.Sport	=	ItemTag.register("guns93:Sport")
Gun93Registries.guns93.SportRifleSights	=	ItemTag.register("guns93:SportRifleSights")
Gun93Registries.guns93.Stockitem	=	ItemTag.register("guns93:Stockitem")
Gun93Registries.guns93.StockitemMag	=	ItemTag.register("guns93:StockitemMag")
Gun93Registries.guns93.StripperClip	=	ItemTag.register("guns93:Stripperclip")
Gun93Registries.guns93.SurplusAmmo	=	ItemTag.register("guns93:SurplusAmmo")
Gun93Registries.guns93.TGrip	=	ItemTag.register("guns93:TGrip")
Gun93Registries.guns93.Threading	=	ItemTag.register("guns93:Threading")
Gun93Registries.guns93.ThreadBarrel	=	ItemTag.register("guns93:ThreadBarrel")
Gun93Registries.guns93.ThreadExtension	=	ItemTag.register("guns93:ThreadExtension")
Gun93Registries.guns93.ToggleItemOff	=	ItemTag.register("guns93:ToggleItemOff")
Gun93Registries.guns93.ToggleItemOn	=	ItemTag.register("guns93:ToggleItemOn")
Gun93Registries.guns93.TopBlock	=	ItemTag.register("guns93:TopBlock")
Gun93Registries.guns93.TopFold	=	ItemTag.register("guns93:TopFold")
Gun93Registries.guns93.UseDriver	=	ItemTag.register("guns93:UseDriver")
Gun93Registries.guns93.UseWrench	=	ItemTag.register("guns93:UseWrench")
Gun93Registries.guns93.WMLBarrelBlock	=	ItemTag.register("guns93:WMLBarrelBlock")
Gun93Registries.guns93.BarrelItem	=	ItemTag.register("guns93:BarrelItem")
Gun93Registries.guns93.CanonThread	=	ItemTag.register("guns93:CanonThread")
Gun93Registries.guns93.M9Bayonet	=	ItemTag.register("guns93:M9Bayonet")
Gun93Registries.guns93.M7Bayonet	=	ItemTag.register("guns93:M7Bayonet")
Gun93Registries.guns93.M5Bayonet	=	ItemTag.register("guns93:M5Bayonet")
Gun93Registries.guns93.M1905Bayonet	=	ItemTag.register("guns93:M1905Bayonet")
Gun93Registries.guns93.M4Bayonet	=	ItemTag.register("guns93:M4Bayonet")
Gun93Registries.guns93.AKBayonet	=	ItemTag.register("guns93:AKBayonet")
Gun93Registries.guns93.AK47Bayonet	=	ItemTag.register("guns93:AK47Bayonet")
Gun93Registries.guns93.AKOldBayonet	=	ItemTag.register("guns93:AKOldBayonet")
Gun93Registries.guns93.AKBayonetBlack	=	ItemTag.register("guns93:AKBayonetBlack")
Gun93Registries.guns93.AKBayonetBake	=	ItemTag.register("guns93:AKBayonetBake")
Gun93Registries.guns93.M1917Bayonet	=	ItemTag.register("guns93:M1917Bayonet")
Gun93Registries.guns93.MauserBayonet	=	ItemTag.register("guns93:MauserBayonet")
Gun93Registries.guns93.Bayonet	=	ItemTag.register("guns93:Bayonet")
Gun93Registries.guns93.GunParts	=	ItemTag.register("guns93:GunParts")
Gun93Registries.guns93.GunOil	=	ItemTag.register("guns93:GunOil")
Gun93Registries.guns93.Required	=	ItemTag.register("guns93:Required")
Gun93Registries.guns93.BullpupStock	=	ItemTag.register("guns93:BullpupStock")
Gun93Registries.guns93.ShieldBlock	=	ItemTag.register("guns93:ShieldBlock")
Gun93Registries.guns93.IronsBlock	=	ItemTag.register("guns93:IronsBlock")
Gun93Registries.guns93.Sharp	=	ItemTag.register("guns93:Sharp")

AmmoType.register("guns93:bullets_10mm","Base.10mmBullets")
AmmoType.register("guns93:bullets_22","Base.22Bullets")
AmmoType.register("guns93:bullets_25","Base.25Bullets")
AmmoType.register("guns93:bullets_3006","Base.3006Bullets")
AmmoType.register("guns93:bullets_30car","Base.30CarBullets")
AmmoType.register("guns93:bullets_380","Base.380Bullets")
AmmoType.register("guns93:bullets_40","Base.40Bullets")
AmmoType.register("guns93:bullets_45lc","Base.45LCBullets")
AmmoType.register("guns93:bullets_76239","Base.76239Bullets")
AmmoType.register("guns93:bullets_792","Base.792Bullets")
AmmoType.register("guns93:bullets_slug","Base.SlugBullets")
AmmoType.register("guns93:belt_223","Base.556Belt")
AmmoType.register("guns93:belt_308","Base.308Belt")
AmmoType.register("guns93:junk_remove","Base.Guns93Junk")